.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3624b0cb-1975-3528-249c-5890e554c5ea {
background-color: #AD868600 !important;
text-align: center !important;
}
.lfr-layout-structure-item-db0862ee-33c5-a3d3-dabf-f3af31a22253 {
color: var(--warning) !important;
}
.lfr-layout-structure-item-2c5d63eb-5287-d6ba-f65f-30b7e295a063 {
text-align: center !important;
}
.lfr-layout-structure-item-87cc31dc-d30c-85b3-2b41-91f12d598b74 {
text-align: center !important;
}
